#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-8RreljLRgDmL0610aZhuEW
key: hOpenPGP-2.5.5-8RreljLRgDmL0610aZhuEW
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: 69eeb31af51834a2d4c46d9879e613af
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-8RreljLRgDmL0610aZhuEW
depends:
    aeson-1.2.4.0-6eoM9racNXa30gbnEGQwXU
    attoparsec-0.13.2.2-1iFrnKzrZDOGKCpRsHPeZj base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.5.2-5gRwTupNEC0An2h5kIBTjD
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-DsZTgKPqs6NHV85qc34Zvg
    conduit-1.2.13-ERrJ1zRDAjtBUEDnuFTct7
    conduit-extra-1.2.3.2-DF5TjosGV9BJZt39KUZF7F containers-0.5.10.2
    cryptonite-0.24-6Ygp664jBWE3FIr3r0Uq44
    crypto-cipher-types-0.0.9-3idoBH1GDWKJJFOmzFKhX8
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.5-ZPDTXZFoLa57dM55NXxJd
    hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc
    incremental-parser-0.3.1-A6YQ1WALsHtLVf6Qu8M3DE
    ixset-typed-0.3.1.1-5IhvgYvc8TLGaxvHVjmZIY
    lens-4.15.4-uWfJVTfOZBJ4eGs6kKOKA
    memory-0.14.16-JXoliazMy4LBu5xxL66kmR
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-4TmhDYbOYQj8ZQfS3uGLS4
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-4CvOtuMK2vB4BUeYANpYjG
    resourcet-1.1.11-8WS6etjZjoIGQzjhLftij3
    securemem-0.1.10-L77sH4fmqw2EtZ4J3Bk3BG
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz
    wl-pprint-extras-3.5.0.5-GSfUG35vvRrDGotu75WvUE
    zlib-0.6.2-FRkEyCRDCMJ4V7FViKOnGY
    network-uri-2.6.1.0-70Dn88tZogC6ueZsHNuWT3
    network-2.6.3.5-HciQ97zzdTVSLyOa0zOYp
abi-depends: aeson-1.2.4.0-6eoM9racNXa30gbnEGQwXU=34f15a624c6fc087743b1cf3621b819b
             attoparsec-0.13.2.2-1iFrnKzrZDOGKCpRsHPeZj=9d8982f8b70cf41a2e1b007eb9382565
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=cc35e858b42560e1732fc34a3f6212b3
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             bifunctors-5.5.2-5gRwTupNEC0An2h5kIBTjD=e1a941d3ffc1bb63615921e93ee5fb75
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=24171e0673b6d1cdc40be4d3c9a33c0e
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=20e0fe352ceb58532e0bf8871cda9020
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             binary-conduit-1.2.5-DsZTgKPqs6NHV85qc34Zvg=9a6903068f571d3a0da78e31df4ece14
             conduit-1.2.13-ERrJ1zRDAjtBUEDnuFTct7=c466781791bf32db2246fdef0bcb0069
             conduit-extra-1.2.3.2-DF5TjosGV9BJZt39KUZF7F=7f1343e5628762bded16c0b4651f709d
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             cryptonite-0.24-6Ygp664jBWE3FIr3r0Uq44=eea3e1c865d0eecd53f47427ac255e06
             crypto-cipher-types-0.0.9-3idoBH1GDWKJJFOmzFKhX8=191d2c6ce36afa320f9144e661a693eb
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=b9d2385c579e775ca271e0b2d301ad48
             errors-2.2.5-ZPDTXZFoLa57dM55NXxJd=4c5f500970912a17b7e0232ab1a4aed8
             hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc=c4d94c55b0f818097c80d373d8b40893
             incremental-parser-0.3.1-A6YQ1WALsHtLVf6Qu8M3DE=069939e9088353da6f6d9087eb13c36e
             ixset-typed-0.3.1.1-5IhvgYvc8TLGaxvHVjmZIY=7faaa1d811b5d70452ae9aa733dc5557
             lens-4.15.4-uWfJVTfOZBJ4eGs6kKOKA=4d08e05717210b623e394c70025fd3e3
             memory-0.14.16-JXoliazMy4LBu5xxL66kmR=ab65a51ef395f4cd2a78138a2eaca54b
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=004ae352a85721d19c9c997a07f37bb6
             nettle-0.2.0-4TmhDYbOYQj8ZQfS3uGLS4=259d751403136af66c2e4a2313c0382e
             newtype-0.2-BLpasCs1myM92tHd35vhM1=049df83eb7a8e0ae2748cc1664d2e305
             openpgp-asciiarmor-0.1-4CvOtuMK2vB4BUeYANpYjG=1fcdafbca187dcbe038182b691556a1d
             resourcet-1.1.11-8WS6etjZjoIGQzjhLftij3=cf1dc27f76db31da591f7499cde81a83
             securemem-0.1.10-L77sH4fmqw2EtZ4J3Bk3BG=025c1adadea75f63adadfbe048a2821d
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=c739600aa012ae17eb506df1a043419b
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=01757e2ec35d59898ece5a0920f0a87f
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=f8125ce768e94e39ffa090cd1c306fca
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz=9d795026e0df763f1ffeaf92b7adcdda
             wl-pprint-extras-3.5.0.5-GSfUG35vvRrDGotu75WvUE=9012a069f0a14debb24a2dd75f1625bd
             zlib-0.6.2-FRkEyCRDCMJ4V7FViKOnGY=0435506582323b785ad7538064910d9e
             network-uri-2.6.1.0-70Dn88tZogC6ueZsHNuWT3=afebcc3944e17103658dd7506cfde008
             network-2.6.3.5-HciQ97zzdTVSLyOa0zOYp=e81ab755128c48e8082525402fc065c2
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

